## rust-async-std-resolver 0.22.0

=== debian/changelog ===
rust-async-std-resolver (0.22.0-1) unstable; urgency=medium

  * Package async-std-resolver 0.22.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 22:03:30 +0100
