=== debian/control ===
Source: rust-async-std-resolver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-std-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-async-std-1+unstable-dev (>= 1.6-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~) <!nocheck>,
 librust-futures-io-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-pin-utils-0.1+default-dev <!nocheck>,
 librust-socket2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-trust-dns-resolver-0.22+system-config-dev <!nocheck>,
 librust-trust-dns-resolver-0.22-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-std-resolver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-std-resolver
Homepage: http://www.trust-dns.org/index.html
X-Cargo-Crate: async-std-resolver
Rules-Requires-Root: no

Package: librust-async-std-resolver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.6-~~),
 librust-async-std-1+unstable-dev (>= 1.6-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-pin-utils-0.1+default-dev,
 librust-socket2-0.4+default-dev (>= 0.4.2-~~),
 librust-trust-dns-resolver-0.22+system-config-dev,
 librust-trust-dns-resolver-0.22-dev
Provides:
 librust-async-std-resolver+default-dev (= ${binary:Version}),
 librust-async-std-resolver+system-config-dev (= ${binary:Version}),
 librust-async-std-resolver-0-dev (= ${binary:Version}),
 librust-async-std-resolver-0+default-dev (= ${binary:Version}),
 librust-async-std-resolver-0+system-config-dev (= ${binary:Version}),
 librust-async-std-resolver-0.22-dev (= ${binary:Version}),
 librust-async-std-resolver-0.22+default-dev (= ${binary:Version}),
 librust-async-std-resolver-0.22+system-config-dev (= ${binary:Version}),
 librust-async-std-resolver-0.22.0-dev (= ${binary:Version}),
 librust-async-std-resolver-0.22.0+default-dev (= ${binary:Version}),
 librust-async-std-resolver-0.22.0+system-config-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS library, for async-std - Rust source code
 This Resolver library uses the trust-dns-proto library to perform all DNS
 queries. The Resolver is intended to be a high-level library for any DNS record
 resolution see Resolver and AsyncResolver for supported resolution types. The
 Client can be used for other queries.
 .
 This package contains the source for the Rust async-std-resolver crate,
 packaged by debcargo for use with cargo and dh-cargo.
