## rust-async-std-resolver 0.24.0

=== debian/changelog ===
rust-async-std-resolver (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * Package async-std-resolver 0.24.0 from crates.io using debcargo 2.6.1 (Closes: #1061672)
  * Stop patching socket2 dependency, what upstream wants is in sync with what Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 18:53:32 +0000

rust-async-std-resolver (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * Package async-std-resolver 0.22.0 from crates.io using debcargo 2.6.0
  * Bump socket2 dependency to 0.5

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 20:14:14 +0000
