## rust-async-std-resolver 0.24.4

=== debian/changelog ===
rust-async-std-resolver (0.24.4-2) unstable; urgency=medium

  * Team upload.
  * Package async-std-resolver 0.24.4 from crates.io using debcargo 2.7.8
  * Drop remove-quick.diff, replace it was patch to support rustls 0.23.
  * Bump dependency on hickory-resolver to make sure we build against the
    patched version.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Mar 2025 14:13:47 +0000

rust-async-std-resolver (0.24.4-1) unstable; urgency=medium

  * Add patch disabling quic features and fixing a return type (Closes: #1100317)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 12 Mar 2025 21:27:08 +0100
