=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-std-resolver 0.24.4 --all-targets --all-features
Features: test-name=rust-async-std-resolver:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-hickory-resolver-0.24+testing-dev (>= 0.24.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-std-resolver 0.24.4 --all-targets
Features: test-name=librust-async-std-resolver-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-hickory-resolver-0.24+testing-dev (>= 0.24.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-std-resolver 0.24.4 --all-targets --no-default-features --features system-config
Features: test-name=librust-async-std-resolver-dev:system-config
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-hickory-resolver-0.24+testing-dev (>= 0.24.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-std-resolver 0.24.4 --all-targets --no-default-features
Features: test-name=librust-async-std-resolver-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-hickory-resolver-0.24+testing-dev (>= 0.24.4-~~), @
Restrictions: allow-stderr, skip-not-installable
