=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/async-std-resolver-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/async-std-resolver .*/crates/async-std-resolver/@ANY_VERSION@/download
